/* Added Styles  */
.newsCaption{text-align:left;font-style:italic;font-size: small; padding-bottom: 25px;}
.text-columnizer-3 { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3;}
.text-columnizer-2 { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}


/* JSU Stories  */
.pulledquote { float: right; width: 300px;  padding: 10px 20px;  font-size: 1.5em; line-height: 1.5em; margin-left: 20px; margin-bottom: 20px; border-left: 2px solid #b1b1b1; color: #cc0000;}
.pulledquoteleft { float: left; width: 300px;  padding: 10px 20px;  font-size: 1.5em; line-height: 1.5em; margin-right: 20px; margin-bottom: 20px; border-right: 2px solid #b1b1b1; color: #cc0000;}
.cutline { font-style:italic;  font-size: .8em; line-height: 1.5em; color: #686868;}
.stories-header { font-family: 'Merriweather', serif;letter-spacing: 0.02em;font-size: 1rem; font-style: italic; color: #363636; line-height: 1.33; }
.indexquote { text-align: right;float: right;  padding: 10px 20px;  font-size: 1.6em; line-height: 1.5em;font-style: italic; margin-left: 20px;   color: #656565;padding: 15%;font-family: 'Merriweather', serif;}



a.stories-button, .stories-button { display: inline-block; font-family: 'Open Sans', sans-serif; font-size: .9rem; background-color: #dddddd; color: #fff; content: '\f178'; margin-top: 10px; margin-right: 55px; padding: 9px 15px; text-transform: uppercase; text-decoration: none; cursor: pointer; border: none; letter-spacing: 0.09em; }
.mainContent a.stories-button:hover, #mainWrapper a.stories-button:hover, .stories-button:hover { color: #fff; text-decoration: none; background-color: #a80505; }
a.no-line {text-decoration: none;}


/* CTA Homepage Buttons */
a.home-cta-button, .home-cta-button { width: 100%; display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 1.1rem; background-color: #cc0000; 
color: #fff; content: '\f178'; margin-top: 10px; margin-right: 55px; padding: 9px 15px; text-transform: uppercase; text-decoration: none; cursor: pointer; 
border: solid; border-width: thin; border-color: #a80505; letter-spacing: 0.09em; }

.mainContent a.home-cta-button:hover, #mainWrapper a.home-cta-button:hover, .home-cta-button:hover { color: #fff; text-decoration: none; background-color: #a80505; }

/* Added for Library Springshare Chat */
a#lcs_slide_out_button-12620 {visibility: visible; top: -50px;}

.somebigtext {
    font-size: 10em;
    line-height: 1.1;
}


.noticebox {
    width: 100%; 
    padding:12px;
	background-color:#fffdc6;
	border:5px solid #cc0000;
}


/* Misc Buttons */

.grayButton {
    width: 100%; 
    box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
	background-color:#ffffff;
	border-radius:16px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:16px;
    text-align:center;
	font-weight:bold;
	padding:8px 41px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.grayButton:hover {
	background:linear-gradient(to bottom, #f5f5f5 5%, #ffffff 100%);
	background-color:#f5f5f5;
}
.grayButton:active {
	position:relative;
	top:1px;
}

.newcolButton {
    width: 100%; 
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
	background-color:#ffffff;
	border:1px solid #cc0000;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:16px;
    text-align:center;
	font-weight:bold;
	padding:8px 41px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.newcolButton:hover {
	background:linear-gradient(to bottom, #f5f5f5 5%, #ffffff 100%);
	background-color:#f5f5f5;
}
.newcolButton:active {
	position:relative;
	top:1px;
}


        
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted #cc0000;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}




/* Added Escape Button code for TitleIX Site */

#escapeButton {
    color: #ffffff;
	background-color: #D24719;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
	padding: 0.4em;
	font-size: 0.8em;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	box-shadow:0px 2px 15px #888888;
	z-index: 100;
	transition: background-color 300ms ease-out;
}

#escapeButton:hover {
	background-color: #A03613;
	box-shadow:0px 2px 10px #888888;
}

#escapeButton #exitTitle{
	font-weight: bold;
	letter-spacing: 0.5em;
}
/* End of Escape Button */


/****** Styling to skip down to main content ******/
a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #fff;
    background-color:#000;
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow:auto;
    margin: 10px 35%;
    padding:5px;
    border-radius: 15px;
    border:4px solid yellow;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}
/****** End of skip to main content ******/
html {scroll-behavior: smooth;}